attribute	description			ces
attribute	multilineDescription		ces
attribute	labeledURI			ces
attribute	introMessageFile		ces
attribute	autoMgt				ces
attribute	allowedAdminDomains		cis
attribute	joinability			cis
attribute	joinLocalType			cis
attribute	memberVisibility		cis
attribute	mgmanHidden			cis

objectClass	mailGroupManagement
	requires
		objectClass
	allows
		description,
		multilineDescription,
		labeledURI,
		introMessageFile,
		joinability,
		joinLocalType,
		memberVisibility,
		mgmanHidden
